.shirina {
	font-size: 16px;
}
.shirina h2 {
	color:#1380D6 !important;
}
p.product {
    color: #3080D6;
    font-size: 15px;
}
<!-- footer -->
.footermain {
background: linear-gradient(to top, #A3C8E2, #D4EFFA 20%, #FFFFFF);
background-image: linear-gradient(to top, #A3C8E2, #D4EFFA, #FFFFFF);
}
#new-info {
	margin-top: -5px;
}
.rassil {
	background-color:#ffe562;
	padding:15px 15px 15px 30px;
	color:#000;
	text-align:left;
	line-height:40px;
	font-size:16px;
}
.ras-txt {
	display:inline-block;
}
.ras-btn {
	display:inline-block;
	float:right;
	padding:8px;;
}
.input-field {
	float:left;
	background:#ededed;
	border:1px solid #dedede;
	border-top:1px solid silver;
	border-bottom:1px solid #ededed;
	padding:5px;
	width:155px;
	height:15px;
	border-radius:5px 0 0 5px;
	position:relative;
}

.input-submit {
	border:1px solid #eebf32;
	background:#e9ad32 url("http://uralupak.ru/bitrix/images/input-bg.png") repeat-x;
	padding:5px;
	border-radius:0 5px 5px 0;
	padding-bottom:3px
}
div#bx_incl_area_15 {
    background: #DFDFDF;
}
.pdf-file {
	width: 100%;
	height: 900px;
}
@media only screen and (max-width: 560px){
	.pdf-file {
		width: 100%;
		height: 350px;
	}
}
.hidden-xs {
	height: 75px;
}

/* Левое меню */
.bx_vertical_menu_advanced .bx_hma_one_lvl ul li ul li a {
    border-bottom: 1px solid #e3eaef;
}
.bx_vertical_menu_advanced .bx_hma_one_lvl .bx_children_container .bx_children_block>ul>li>a {
    border-bottom: 1px solid #e3eaef;
	color: #000;
	font-weight: normal;
}
.bx_vertical_menu_advanced .bx_hma_one_lvl .bx_children_container .bx_children_block>ul>li>a:hover {
    color: #FF6800;
}
.bx_vertical_menu_advanced .bx_hma_one_lvl ul li ul li a:hover {
    color: #FF6800;
}
.bx_vertical_menu_advanced .bx_hma_one_lvl .bx_children_container.b3 {
    min-width: 700px;
}
.bx_children_container.b1 {
    min-width: 280px !important;
}